/* =====================================================================

Filename:  			styles-comedy.css
Description:		global CSS
Version:			1.0.0 (12-05-2010)
Website: 			//www.dashtickets.co.nz
Author:				The Church (//www.thechurch.co.nz)

======================================================================*/

ul.nav li a.on {color:#ff5ba8;}

#logo {background:url(//images-nz.s3-ap-southeast-2.amazonaws.com/images/dash-logo-comedy.png) left top no-repeat;}

ul.nav ul li a:hover {color:#ff68af;}

#left-col ul li a:hover {background:#ff5ba8;}

#feature #info-box a:hover {background:#ff5ba8;}

ul.favs li a:hover {background:#ff5ba8;}

#breadcrumb a:hover {color: #ff5ba8;}
#breadcrumb ul li a.home:hover {background-image: url(//images-nz.s3-ap-southeast-2.amazonaws.com/images/breadcrumb-home-icon-over.gif);}
#breadcrumb ul li.last {color:#ff5ba8;}

#center-col .panel .content table p a:hover {background:#ff68af;}
.panel-white a:hover {color:#fff; background:#ff68af;}

.content table .tablerow-hover {color:#ff68af;}
.content table .tablerow-hover p {color:#ff68af;}
.content table .tablerow-hover .button-style-medium a {background:#ff68af;}

.button-style-large a {color:#ff68af;}
.button-style-large a:hover {background-color:#ff68af;}

.button-style-large2 a {background-color:#ff68af;}
.button-style-large2 a:hover {color:#ff68af;}

.button-style-medium a {color:#ff68af;}
.button-style-medium a:hover {background-color:#ff68af;}

.button-style-medium2 a {background-color:#ff68af;}
.button-style-medium2 a:hover {color:#ff68af;}


.paging ul li a:hover {color: #ff5ba8;}

#search a.search-button { color: #ff5ba8; }
#search a.search-button:hover { background: #ff5ba8; }

.ui-dialog .ui-dialog-buttonpane button { color:#ff68af;  }
.ui-dialog .ui-dialog-buttonpane button:hover { background-color:#ff68af;}

.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus { background: #ff68af; }